Subject: Re: ethernet adapter Revisited Again
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 19 Sep 2013 21:16:25 -0500

OK, we're in like Flynn - HA! The coupler works perfectly, so we're back to having direct ethernet connection with the laptop. (And think of it - we fixed this w/o having to call Kay for help!! :) Cuca site works fine as well as everything else. No need to stop by tomorrow until your program... Only thing we didn't discuss today was the Gore DVD - should I have that ready-to-go also, in case you want to play at some point? 

One other thing discussed tonite between Jody & I.... we have no idea of specific number of people coming. Maybe 50 or 60. We're thinking that maybe instead of setting out that many chairs, in a lecture format, we make it more casual.... 20-30 chairs spread throughout, plus a couple small tables - allow people to stand around & walk about a bit during your talk? Would that be OK? Always a hard one to call, in terms of numbers & types of people attending...

Looking forward to the evening. See ya!   
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Thursday, September 19, 2013 5:23 PM
  Subject: Re: ethernet adapter Revisited

  Good chance that would work.
  The music cuts are only 20 seconds or so....just a sample.
  See you  tomorrow.

  From: Jack Berndt 
  Sent: Thursday, September 19, 2013 5:15 PM
  To: Jim Kirchstein 
  Subject: Re: ethernet adapter Revisited

  Just went to Ace in Sauk & as luck would have it, they had one Cat 6 In-Line RJ45 Coupler there, so bought it! Will try out tonite at Tripp & hopefully.... let ya know later. 
    ----- Original Message ----- 
    From: Jim Kirchstein 
    To: Jack Berndt 
    Sent: Thursday, September 19, 2013 4:04 PM
    Subject: ethernet adapter

    Radio Shack says they have an adapter....ether net with female connections on each side... I have extra long ethernet cord.
    Perhaps you could pick one up at your local RadShack or on your way from Madison.